Subject: Re: [PATCH net-next 0/6] introduce WED RX support to MT7986 SoC

From: Jakub Kicinski <[email-masked]>
Date: Fri, 21 Oct 2022 21:10:06 -0700

On Fri, 21 Oct 2022 18:18:30 +0200 Lorenzo Bianconi wrote:
> Similar to TX counterpart available on MT7622 and MT7986, introduce
> RX Wireless Ethernet Dispatch available on MT7986 SoC in order to
> offload traffic received by wlan nic to the wired interfaces (lan/wan).

Run sparse over these, please. There's warnings in them thar patches.